.counter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 40px 0 80px 0;
}

.launch-time {
    width: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Poppins", sans-serif;
    margin: 20px 0;
}

.launch-time div {
	flex-basis: 100px;
    margin: 0 10px;
}

.launch-time p {
	font-size: 60px;
    color: var(--white);
    text-align: center;
    font-weight: var(--fw-600);
}

.launch-time div span  {
	color: var(--marigold_75);
    font-size: var(--fs-8);
    font-weight: var(--fw-600);
    text-align: center;

}

.launch-time div img {
    width: 100px;
}

.separador  {
    margin-top: 20px;
    padding: 0px 30px;

}

/* Responsive */

@media screen and (max-width:480px){

	.launch-time p {
		font-size: 36px;
	}

	.launch-time span {
		font-size: 14px;
	}

    .launch-time div img {
        width: 70px;
    }

    .separador  {
        padding: 0 10px;

    }
}